*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    // this defines what 1 rem exactly is
    font-size: 62.5%;
    font-family: 'Cambay', sans-serif;

    @include respond(tab-land) {
        font-size: 56.25%;
    }

    @include respond(tab-port) {
        font-size: 50%;
    }

    @include respond(big-desktop) {
        font-size: 75%;
    }
}

body {
    box-sizing: border-box;
}